<?php

namespace Database\Seeders;

use App\Models\UserManagement\Admin;
use App\Models\UserManagement\User;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class StaffSeeder extends Seeder{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run(){

        Admin::factory(10)  // 10 User
              //  ->staff() // de type 'Staff'
                ->create(); // valider en BD
    }
}
